/* CSS Document */
@charset "utf-8";
/*================================================
 基本設定
================================================*/
/* --------- font設定  -----------
どのブラウザも14px相当に統一
-------------------------------*/
body {
	font-size: 80%;
	line-height: 200%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
	letter-spacing: 0.05em;
	-webkit-text-size-adjust: none;
}
html>/**/body {
	/*font-size: 16px;*/
	/*line-height: 200%;*/
}
/*-----------------------------*/
/*================================================
base layout
================================================*/
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
}
div#wp {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
body > #wp {
	height: auto;
}
a:link, a:visited, a:active {
	color: #333333;
}
a {
	color: #333333;
	text-decoration: underline;
	overflow: hidden;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
select {
	font-size:16px;
	padding:5px;
}
table tr th,table tr td {
	vertical-align: top;
}
blockquote {
	width: 100%;
	position: relative;
}
blockquote p {
	margin: 0 0 0 1em;
}
blockquote p:before {
	content: "・";
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}
div.checkbox {
	padding: 10px 0 0;
}
input[type=radio],
input[type=checkbox] {
	position: relative;
	top: -2px;
	left: -2px;
}
.bold{
	font-weight: bold;
	}
.red{
	color: #C30;}
/*================================================
clearfix
================================================*/
.cf:after{
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.cf {
	display: inline-block;
}
/*================================================
header layout
================================================*/
#header {
	width: 100%;
	min-width: 960px;
	height: auto;
	margin: 0 auto;
	/*background: url(../img/head_topBg.gif) center top repeat-x #0ff;*/
	/*border-bottom: 2px solid #e61f19;*/
}
/*================================================
footer layout
================================================*/
#footer {
	border-top: 2px solid #e61f19;
	padding: 10px 0 0;
	width: 100%;
	min-width: 960px;
}
/*================================================
共通ヘッダー固定指定
================================================*/
#sqexHeader-white_rsp {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 99998;
}
#contents {
	margin-top: 38px;
	width: 100%;
	position:relative;
	text-align: center;
}
/*================================================
PC：アプリアイコン
================================================*/
@media screen and (min-width: 737px){
#wrap-btn_app {
	width: 100%;
	text-align: center;
	position: fixed;
	top: 28px;
	z-index: 99999;
}
ul#area-btn_app {
	background: url(../img/common/bg-app.png) center top no-repeat;
	margin: 0 auto;
	padding: 11px 0 0 0;
	width: 410px;
	height: 70px;
	text-align: center;
}
ul#area-btn_app li {
	display: inline-block;
	margin: 0 5px;
}
}
/*================================================
SP：アプリアイコン：736
================================================*/
@media screen and (max-width:736px){
#wrap-btn_app {
	width: 100%;
	text-align: center;
	position: fixed;
	top: 25px;
	z-index: 99999;
}
ul#area-btn_app {
	background: url(../img/common/bg-app-sp.png) center top no-repeat;
	background-size: contain;
	margin: 0 18%;
	padding: 1% 0;
	width: 64%;
	position: fixed;
	top: 38px;
	z-index: 99999;
	text-align: center;
}
ul#area-btn_app li {
	display: inline-block;
}
ul#area-btn_app li:first-child {
	width: 50%;
	float: left;
}
ul#area-btn_app li:last-child {
	width: 50%;
	float: right;
}
ul#area-btn_app li:first-child img {
	margin-left: 15%;
	width: 80%;
	height: auto;
}
ul#area-btn_app li:last-child img {
	margin-right: 12%;
	width: 70%;
	height: auto;
}
}
/*================================================
SP：アプリアイコン
================================================*/
@media screen and (max-width:640px){
#wrap-btn_app {
	width: 100%;
	text-align: center;
	position: fixed;
	top: 25px;
	z-index: 99999;
}
ul#area-btn_app {
	background: url(../img/common/bg-app-sp.png) center top no-repeat;
	background-size: contain;
	margin: 0 7%;
	padding: 2% 0;
	width: 86%;
	position: fixed;
	top: 48px;
	z-index: 99999;
	text-align: center;
}
}
/*================================================
PC：ヘッダーレイアウト
================================================*/
@media screen and (min-width: 737px){
#header_common {
	background: url(../img/common/head-bg.jpg) center top no-repeat;
	height: 513px;
	text-align: center;
	position: relative;
}
#head-inner_common {
	margin: 0 auto;
	width: 960px;
	height: 513px;
	position: relative;
	text-align: center;
}
#head-inner_common h1 {
	background: url(../img/common/logo.png) center no-repeat;
	width: 500px;
	height: 227px;
	text-indent: -99999em;
	position: absolute;
	top: 60px;
	left: 10px;
}
#head-inner_common h1 a img {
	display: none;
}
/*アイコン設定*/
#head-inner_common .pcBnr img.icon-head {
	position: absolute;
	top: 285px;
	left: 80px;
}
#head-inner_common .spBnr img.icon-head {
	display: none;
}
#head-inner_common h2 {
	background: url(../img/top/title-sub-pc.png) center no-repeat;
	width: 679px;
	height: 57px;
	text-indent: -99999em;
	position: absolute;
	top: 520px;
	left: 80px;
}
}
/*================================================
SP：ヘッダーレイアウト
================================================*/
@media screen and (max-width:736px){
#header_common {
	background: url(../img/common/head-bg-sp.jpg) center top no-repeat;
	background-size: contain;
	width: 100%;
	text-align: center;
	float: left;
}
#head-inner_common {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
#head-inner_common h1 {
	background: none;
	width: 100%;
	height: 100%;
}
#head-inner_common h1 a {
	display: block;
	width: 100%;
}
#head-inner_common h1 a img {
	max-width: 100%;
	height: 541px;
}
/*アイコン設定*/
#head-inner_common .pcBnr img.icon-head {
	display: none;
}
#head-inner_common .spBnr img.icon-head {
}
}
/*================================================
SP：ヘッダーレイアウト
================================================*/
@media screen and (max-width:640px){
#header_common {
	background: url(../img/common/head-bg-sp.jpg) center top no-repeat;
	background-size: contain;
	width: 100%;
	text-align: center;
	float: left;
}
#head-inner_common {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
#head-inner_common h1 {
	background: none;
	width: 100%;
	height: 100%;
}
#head-inner_common h1 a {
	display: block;
	width: 100%;
}
#head-inner_common h1 a img {
	max-width: 100%;
	height: auto;
}
/*アイコン設定*/
#head-inner_common .pcBnr img.icon-head {
	display: none;
}
#head-inner_common .spBnr img.icon-head {
}

}
/*================================================
PC：グローバルナビ
================================================*/
@media screen and (min-width: 737px){
#contents nav ul {
	background: url(../img/common/nav-bg-pc.png) center no-repeat;
	width: 954px;
	height: 124px;
	text-align: center;
	/*position: absolute;
	top: 760px;*/
	z-index: 999;
}
#head-inner_common nav ul {
	background: url(../img/common/nav-bg-pc.png) center no-repeat;
	width: 954px;
	height: 124px;
	text-align: center;
	position: absolute;
	top: 460px;
	z-index: 999;
}
nav ul li {
	display: inline-block;
	margin: 15px 30px 0 30px;
}
nav ul li a {
	display: block;
	/*width: 162px;*/
	height: 86px;
	text-indent: -9999em;
}
nav ul li a#nav-top {
	background: url(../img/common/btn-top-off.png) center no-repeat;
	width: 86px;
}
nav ul li a#nav-top:hover {
	background: url(../img/common/btn-top-on.png) center no-repeat;
}
nav ul li a#nav-character {
	background: url(../img/common/btn-character-off.png) center no-repeat;
	width: 167px;
}
nav ul li a#nav-character:hover {
	background: url(../img/common/btn-character-on.png) center no-repeat;
}
nav ul li a#nav-comic {
	background: url(../img/common/btn-comic-off.png) center no-repeat;
	width: 131px;
}
nav ul li a#nav-comic:hover {
	background: url(../img/common/btn-comic-on.png) center no-repeat;
}
nav ul li a#nav-special {
	background: url(../img/common/btn-special-off.png) center no-repeat;
	width: 141px;
}
nav ul li a#nav-special:hover {
	background: url(../img/common/btn-special-on.png) center no-repeat;
}
nav ul li a#nav-product {
	background: url(../img/common/btn-product-off.png) center no-repeat;
	width: 142px;
}
nav ul li a#nav-product:hover {
	background: url(../img/common/btn-product-on.png) center no-repeat;
}
nav ul li a#nav-movie {
	background: url(../img/common/btn-movie-off.png) center no-repeat;
	width: 111px;
}
nav ul li a#nav-movie:hover {
	background: url(../img/common/btn-movie-on.png) center no-repeat;
}
}
/*================================================
SP：グローバルナビ
================================================*/
@media screen and (max-width:736px){
#contents nav ul {
	margin: 1em 0 0 0;
	width: 100%;
	text-align: center;
	/*float: left;*/
}
#contents nav ul li {
	display: inline-block;
	margin-bottom: 0.5em;
	width: 47%;
	height: 4em;
}
/*#contents nav ul li:first-child {
	display: none;
}*/
#contents nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
}
/*#contents nav ul li a#nav-top {
	display: none;
}*/
#contents nav ul li a#nav-top {
	background: url(../img/common/btn-top.png) center no-repeat;
	background-size: contain;
}
#contents nav ul li a#nav-character {
	background: url(../img/common/btn-character.png) center no-repeat;
	background-size: contain;
}
#contents nav ul li a#nav-comic {
	background: url(../img/common/btn-comic.png) center no-repeat;
	background-size: contain;
}
#contents nav ul li a#nav-special {
	background: url(../img/common/btn-special.png) center no-repeat;
	background-size: contain;
}
#contents nav ul li a#nav-product {
	background: url(../img/common/btn-product.png) center no-repeat;
	background-size: contain;
}
#contents nav ul li a#nav-movie {
	background: url(../img/common/btn-movie.png) center no-repeat;
	background-size: contain;
}
}
/*================================================
PC：共通ライン
================================================*/
.wrap-line {
	display: block;
	background: url(../img/common/line-section.png) center top repeat-x;
	width: 100%;
}
/*================================================
SP：共通ライン
================================================*/
@media screen and (max-width:736px){
.wrap-line {
}
}
/*================================================
PC：古紙背景
================================================*/
.paper-head {
	background: url(../img/common/bg-paper_head.png) center top no-repeat;
	padding-top: 200px;
}
.paper-body {
	background: url(../img/common/bg-paper_body.png) center top repeat-y;
}
.paper-foot {
	background: url(../img/common/bg-paper_foot.png) center bottom no-repeat;
}
/*================================================
SP：古紙背景
================================================*/
@media screen and (max-width:736px){
.paper-head {
	background: url(../img/common/bg-paper_head-sp.jpg) center top no-repeat;
	background-size: contain;
	padding-top: 5em;
}
.paper-body {
	background: url(../img/common/bg-paper_body-sp.jpg) center top repeat-y;
	background-size: contain;
}
.paper-foot {
	background: url(../img/common/bg-paper_foot-sp.jpg) center bottom no-repeat;
	background-size: contain;
	padding-bottom: -4em;
}
}
/*================================================
PC：オフィシャルツイッターレイアウト
================================================*/
@media screen and (min-width: 737px){
#area-twitter {
	background: url(../img/twitter/bg_twitter.jpg) center 10px no-repeat;
}
.inner-twitter {
	margin: 0 auto;
	width: 960px;
	height: 420px;
	position: relative;
}
.inner-twitter h1 {
	background: url(../img/twitter/title-twitter.png) center no-repeat;
	padding-top: 22px;
	width: 687px;
	height: 132px;
	text-indent: -99999em;
}
.area-tweet {
	background: url(../img/twitter/img_twitter.png) center no-repeat;
	margin: 40px auto 0;
	width: 942px;
	position: relative;
	height: 403px;
}
.area-tweet img.icon-twitter {

	/*float: left;*/
	position: absolute;
	top: 100px;
	left: 240px;
}
.area-tweet dl {
	position: absolute;
	top: 100px;
	left: 320px;
	text-align: center;
}
.area-tweet dl dt {
	/*background: url(../img/twitter/tweet-text.png) left center no-repeat;*/
	margin: 0 0 10px 0;
	width: 370px;
	height: 37px;
	text-indent: -9999em;
}
.area-tweet dl dd a {
	z-index: 9999;
}

/*lineエリア*/
.area-tweet img.icon-line {

	/*float: left;*/
	position: absolute;
	top: 220px;
	left: 240px;
}
.area-tweet dl.line {
	position: absolute;
	top: 195px;
	left: 320px;
	text-align: center;
}
.area-tweet dl.line dt {
	/*background: url(../img/twitter/tweet-text.png) left center no-repeat;*/
	margin: 0 0 10px 0;
	width: 370px;
	height: 37px;
	text-indent: -9999em;
}
.area-tweet dl.line dd a {
	z-index: 9999;
}
/**/

.sub_chara-01 {
	position: absolute;
	top: 170px;
	left: 80px;
}
.sub_chara-02 {
	position: absolute;
	top: 160px;
	right: 60px;
	z-index: 1;
}
/*追加*/
.area-tweet .pcNone{
	display: none;
}
}
/*================================================
SP：オフィシャルツイッターレイアウト
================================================*/
@media screen and (max-width:736px){
#area-twitter {
	background: none;
	width: 100%;
	margin-bottom: 1em;
	float: left;
}
.inner-twitter {
	margin: 0 auto;
	width: 100%;
}
.inner-twitter h1 {
	background: url(../img/twitter/title-twitter-sp.png) center no-repeat;
	background-size: 318px 64px;
	margin-bottom: -1.3em;
	padding: 23px 0 0 0;
	width: 100%;
	height: 64px;
	text-indent: -99999em;
	position: relative;
	z-index: 1000;
}
.paper-head-sp {
	background: url(../img/common/bg-paper_head-sp.jpg) center top no-repeat;
	background-size: contain;
	padding-top: 5em;
	width: 100%;
}
.paper-body-sp {
	background: url(../img/common/bg-paper_body-sp.jpg) center top repeat-y;
	background-size: contain;
	width: 100%;
}
.paper-foot-sp {
	background: url(../img/common/bg-paper_foot-sp.jpg) center bottom no-repeat;
	background-size: contain;
	width: 100%;
}
.paper-foot-sp:after {
	content: "";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility: hidden;
}
.area-tweet {
	background: none;
	margin: 2em 0 5em 0;
	width: 100%;
	float: left;
}
.area-tweet img.icon-twitter {
	margin: 0 0 0 10%;
	float: left;
}
.area-tweet dl {
	margin: 0 8% 2em 0;
	width: 80%;
	text-align: center;
}
.area-tweet dl dt {
	background: none;
	margin: 0 0 10px 0;
	width: 100%;
	text-indent: 0;
}
.area-tweet dl dd a {
	z-index: 9999;
}

/*lineエリア*/
.area-tweet img.icon-line {
	margin: 0 0 0 10%;
	float: left;
}
.area-tweet dl.line {
	margin: 0 8% 2em 0;
	width: 80%;
	text-align: center;
}
.area-tweet dl.line dt {
	background: none;
	margin: 0 0 10px 0;
	width: 100%;
	text-indent: 0;
}
.area-tweet dl.line dd a {
	z-index: 9999;
}
/**/

.sub_chara-01 {
	display: none;
}
.sub_chara-02 {
	display: none;
}
}
/*================================================
SP：オフィシャルツイッターレイアウト
================================================*/
@media screen and (max-width:640px){
#area-twitter {
	background: none;
	width: 100%;
	margin-bottom: 1em;
	float: left;
}
.inner-twitter {
	margin: 0 auto;
	width: 100%;
}
.inner-twitter h1 {
	background: url(../img/twitter/title-twitter-sp.png) center no-repeat;
	background-size: 318px 64px;
	margin-bottom: -1.3em;
	padding: 23px 0 0 0;
	width: 100%;
	height: 64px;
	text-indent: -99999em;
	position: relative;
	z-index: 1000;
}
.paper-head-sp {
	background: url(../img/common/bg-paper_head-sp.jpg) center top no-repeat;
	background-size: contain;
	padding-top: 5em;
	width: 100%;
}
.paper-body-sp {
	background: url(../img/common/bg-paper_body-sp.jpg) center top repeat-y;
	background-size: contain;
	width: 100%;
}
.paper-foot-sp {
	background: url(../img/common/bg-paper_foot-sp.jpg) center bottom no-repeat;
	background-size: contain;
	width: 100%;
}
.paper-foot-sp:after {
	content: "";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility: hidden;
}
.area-tweet {
	background: none;
	margin: -1.5em 0 2em 0;
	width: 100%;
}
.area-tweet img.icon-twitter {
	margin: 0 10px 0 10%;
	float: left;
}
.area-tweet dl {
	margin: 0 0 2em 22%;
	width: 68%;
	text-align: center;
}
.area-tweet dl dt {
	background: none;
	margin: 0 0 10px 0;
	width: 100%;
	text-indent: 0;
}
.area-tweet dl dd a {
	z-index: 9999;
}

/*lineエリア*/
.area-tweet img.icon-line {
	margin: 0 10px 0 10%;
	float: left;
}
.area-tweet dl.line {
	margin: 0 0 2em 22%;
	width: 68%;
	text-align: center;
}
.area-tweet dl.line dt {
	background: none;
	margin: 0 0 10px 0;
	width: 100%;
	text-indent: 0;
}
.area-tweet dl.line dd a {
	z-index: 9999;
}
/**/

.sub_chara-01 {
	display: none;
}
.sub_chara-02 {
	display: none;
}
}
/*================================================
PC：ページトップに戻るボタン
================================================*/
#wrap-to_top {
	/*width: 100%;*/
	position: fixed;
	bottom: 20px;
	z-index: 100;
	right: 5%;
}
#btn-to_top {
	margin: 0 auto;
	/*width: 960px;*/
	height: 98px;
}
#btn-to_top a {
	display: block;
	width: 97px;
	height: 98px;
	float: right;
	position: relative;
}
#btn-to_top a:hover {
	opacity: 0.95;
	filter: alpha(opacity=95); /* ie lt 8 */
	-ms-filter: "alpha(opacity=95)"; /* ie 8 */
	-moz-opacity: 0.95; /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.95; /* Safari 1.x */
}
/*================================================
SP：ページトップに戻るボタン
================================================*/
@media screen and (max-width:736px){
#wrap-to_top {
	width: 100%;
	text-align: right;
	position: fixed;
	bottom: -0.5em;
	right: 1em;
	z-index: 100;
}
#btn-to_top {
	margin: 0 auto;
	width: 100%;
}
#btn-to_top img {
	width: 45px;
	height: 46px;
}